<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Applications Form</title>
    <link href="https://fonts.cdnfonts.com/css/pt-root-ui?styles=24038,24037,24035" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <header>
        <div class="header-bg">
            <div class="header-container">
                <div class="header">
                    <a href="/">
                        <img src="./style/logo.svg" alt="logo" class="logo">
                    </a>
                    <ul class="nav">
                        <li class="nav__item"><a class="nav__item-link" href="/">Main page</a><span
                                class="underline"></span></li>
                        <li class="nav__item"><a class="nav__item-link" href="#">Staff</a><span
                                class="underline"></span></li>
                        <li class="nav__item"><a class="nav__item-link" href="#">Statistics</a><span
                                class="underline"></span></li>
                        <li class="nav__item"><a class="nav__item-link" href="#">Applications</a><span
                                class="underline"></span></li>
                        <li class="nav__item"><a class="nav__item-link" href="#">Chats</a><span
                                class="underline"></span></li>
                        <li class="nav__item"><a class="nav__item-link" href="#">Customers</a><span
                                class="underline"></span></li>
                        <li class="nav__item"><a class="nav__item-link" href="#">Settings</a><span
                                class="underline"></span></li>
                    </ul>
                    <div class="notifications">
                        <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M31.2739 39.8692L29.8431 37.4842C29.1823 36.3834 28.8331 35.1225 28.8331 33.8392V31.75C28.8331 29.1125 27.0731 26.8817 24.6664 26.1625V24.6667C24.6664 23.7475 23.9189 23 22.9997 23C22.0805 23 21.333 23.7475 21.333 24.6667V26.1625C18.9264 26.8817 17.1664 29.1125 17.1664 31.75V33.8392C17.1664 35.1225 16.8172 36.3825 16.1572 37.4834L14.7264 39.8684C14.6489 39.9975 14.6472 40.1575 14.7214 40.2884C14.7956 40.4192 14.9331 40.5 15.0831 40.5H30.9164C31.0664 40.5 31.2047 40.4192 31.2789 40.2892C31.3531 40.1592 31.3506 39.9975 31.2739 39.8692Z"
                                fill="white" />
                            <path
                                d="M20.3757 41.3333C20.8457 42.315 21.8407 43 22.9999 43C24.159 43 25.1541 42.315 25.6241 41.3333H20.3757V41.3333Z"
                                fill="white" />
                            <circle cx="39" cy="21" r="12" fill="#EB4458" />
                            <path
                                d="M35.6414 25.5H42.2214V24.016H37.8394L40.0374 22.014C41.5354 20.642 42.2214 19.676 42.2214 18.57C42.2214 16.806 40.9894 15.574 38.9314 15.574C36.8874 15.574 35.6414 16.806 35.6414 18.71H37.4054C37.4054 17.716 37.9794 17.142 38.9314 17.142C39.8834 17.142 40.4574 17.716 40.4574 18.57C40.4574 19.228 40.0514 19.788 38.8054 20.978L35.6414 24.016V25.5Z"
                                fill="white" />
                        </svg>
                    </div>
                    <div class="user">
                        <img src="./style/avatar.svg" alt="avatar">
                        <p>Ryan Reid</p>
                        <img src="./style/arrow.svg" alt="arrow">
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <div class="container">
            <div class="applications">
                <p>Applications</p>
                <button type="button"><img src="./style/refresh.svg" alt="refresh">Update</button>
            </div>
            <div class="table-box">
                <table class="table">
                    <thead>
                        <tr class="part__1">
                            <th class="col__1 vector">№ Application</th>
                            <th class="col__2">Title</th>
                            <th class="col__3">Date</th>
                            <th class="col__4">Contractor</th>
                            <th class="col__5 vector">Priority</th>
                            <th class="col__6">Status</th>
                            <th class="col__7"></th>
                        </tr>
                        <tr>
                            <th class="col__1"><input class="search" type="search"></th>
                            <th class="col__2"><input class="search" type="search"></th>
                            <th class="col__3"><input class="date" type="text"></th>
                            <th class="col__4"><input class="search" type="search"></th>
                            <th class="col__5"><input class="search" type="search"></th>
                            <th class="col__6"><input class="search" type="search"></th>
                            <th class="col__7"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <div class="mini__menu">
                            <ul class="mini__menu__ul">
                                <li class="mini__menu__li"><a href="#">Change the status</a></li>
                                <li class="mini__menu__li"><a href="#">Change contr.</a></li>
                                <li class="mini__menu__li"><a href="#">Download report</a></li>
                                <li class="mini__menu__li"><a href="#"><span>Delete a request</span></a></li>
                            </ul>
                        </div>
                        <tr>
                            <td class="col-1">1</td>
                            <td>Calls are not being received</td>
                            <td>10.12.2013</td>
                            <td>William Jensen</td>
                            <td class="col-5">1</td>
                            <td class="yellow">In the queue</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg>
                            </td>
                        </tr>
                        <tr>
                            <td class="col-1">2</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Charles Gardner</td>
                            <td class="col-5">2</td>
                            <td class="blue">In the work</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">3</td>
                            <td>The alarm system in the house does not work</td>
                            <td>10.12.2013</td>
                            <td>Kevin Hayes</td>
                            <td class="col-5">3</td>
                            <td class="green">Done</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">4</td>
                            <td>Calls are not being received</td>
                            <td>10.12.2013</td>
                            <td>Nicholas Keller</td>
                            <td class="col-5">1</td>
                            <td class="red">Rejected</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">5</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Jason Burns</td>
                            <td class="col-5">1</td>
                            <td class="blue">In the work</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">6</td>
                            <td>Calls are not being received</td>
                            <td>10.12.2013</td>
                            <td>John Wright</td>
                            <td class="col-5">2</td>
                            <td class="yellow">In the queue</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">7</td>
                            <td>No network</td>
                            <td>10.12.2013</td>
                            <td>Mark Lane</td>
                            <td class="col-5">5</td>
                            <td class="green">Done</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">8</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Louis Byrd</td>
                            <td class="col-5">2</td>
                            <td class="red">Rejected</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">9</td>
                            <td>Calls are not being received</td>
                            <td>10.12.2013</td>
                            <td>Karen Blake</td>
                            <td class="col-5">3</td>
                            <td class="green">Done</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">10</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Frank Mitchell</td>
                            <td class="col-5">4</td>
                            <td class="red">Rejected</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">11</td>
                            <td>Calls are not being received</td>
                            <td>10.12.2013</td>
                            <td>Donald Willis</td>
                            <td class="col-5">1</td>
                            <td class="blue">In the work</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">12</td>
                            <td>No network</td>
                            <td>10.12.2013</td>
                            <td>Rachel Ferguson</td>
                            <td class="col-5">2</td>
                            <td class="yellow">In the queue</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">13</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Ruth Kelly</td>
                            <td class="col-5">2</td>
                            <td class="green">Done</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">14</td>
                            <td>No network</td>
                            <td>10.12.2013</td>
                            <td>Richard Watson</td>
                            <td class="col-5">3</td>
                            <td class="red">Rejected</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">15</td>
                            <td>No network</td>
                            <td>10.12.2013</td>
                            <td>Brandon Holmes</td>
                            <td class="col-5">4</td>
                            <td class="yellow">In the queue</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">16</td>
                            <td>No network</td>
                            <td>10.12.2013</td>
                            <td>Mary Atkins</td>
                            <td class="col-5">4</td>
                            <td class="yellow">In the queue</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">17</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Melissa Norman</td>
                            <td class="col-5">2</td>
                            <td class="red">Rejected</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">18</td>
                            <td>Calls are not being received</td>
                            <td>10.12.2013</td>
                            <td>Frank Mitchell</td>
                            <td class="col-5">4</td>
                            <td class="green">Done</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">19</td>
                            <td>Problem with the Internet</td>
                            <td>10.12.2013</td>
                            <td>Christopher Davis</td>
                            <td class="col-5">5</td>
                            <td class="blue">In the work</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                        <tr>
                            <td class="col-1">20</td>
                            <td>No network</td>
                            <td>10.12.2013</td>
                            <td>Pedro Stewart</td>
                            <td class="col-5">5</td>
                            <td class="blue">In the work</td>
                            <td class="col-7"><svg class="more" width="18" height="18" viewBox="0 0 18 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z"
                                        fill="#A3AEB5" />
                                </svg></td>
                        </tr>
                    </tbody>
                </table>
                <tfoot>
                    <div class="footer">
                        <div class="footer__left">
                            <button class="footer__button">1</button>
                            <button class="footer__button">2</button>
                            <button class="footer__button">3</button>
                            <button class="footer__button">4</button>
                        </div class="footer__left">
                        <div class="footer__right">
                            <label for="footer__right__el1">Output by</label>
                            <select id="footer__right__el1">
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                                <option value="11">11</option>
                                <option value="12">12</option>
                                <option value="13">13</option>
                                <option value="14">14</option>
                                <option value="15">15</option>
                                <option value="16">16</option>
                                <option value="17">17</option>
                                <option value="18">18</option>
                                <option value="19">19</option>
                                <option selected value="20">20</option>
                            </select>
                        </div class="footer__right">
                    </div>
                </tfoot>

            </div>
        </div>
    </main>

</body>

</html>